<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/8167481fd6.js"></script>
    <script src="assets/js/jquery-3.4.1.min.js"></script>
    <script src="assets/js/masonry.pkgd.min.js"></script>
    <title>Step project</title>
</head>
<body>
    <section class="section-one">
        <header>
            <div class="menu-wrapper">
                <a href="#"><img src="assets/img/logo-menu.png" alt="theHam logo"></a>
                <ul>
                    <li><a href="#">home</a></li>
                    <li><a href="#">about</a></li>
                    <li><a href="#">skills</a></li>
                    <li><a href="#">service</a></li>
                    <li><a href="#">work</a></li>
                    <li><a href="#">testimonial</a></li>
                    <li><a href="#">blog</a></li>
                    <li><a href="#">team</a></li>
                    <li><a href="#">contact</a></li>
                    <li><a href="#" style="font-size: 22px; margin-right: 0"><i class="fas fa-search"></i></a></li>
                </ul>
            </div>
        </header>
        <div class="section-one-content">
            <h1>the ham is <span class="green-text">wordpress theme</span></h1>
            <h2>we are creative</h2>
            <p class="slogan">just buy and enjoy these awesome features</p>
            <div class="section-one-buttons">
                <a class="btn-green" href="#">explore now</a>
                <a class="btn-blue" href="#">purchase now</a>
            </div>
        </div>
    </section>


    <section class="advantages">
        <div class="advantages-item">
            <div class="advantages-img"><img src="assets/img/section_two_icon1.png" alt="icon"></div>
            <span>different theme option</span>
        </div>
        <div class="advantages-item">
            <div class="advantages-img"><img src="assets/img/section_two_icon2.png" alt="icon"></div>
            <span>fully customizable</span>
        </div>
        <div class="advantages-item">
            <div class="advantages-img"><img src="assets/img/section_two_icon3.png" alt="icon"></div>
            <span>unlimited support</span>
        </div>
        <div class="advantages-item">
            <div class="advantages-img"><img src="assets/img/section_two_icon4.png" alt="icon"></div>
            <span>responsive all device</span>
        </div>
    </section>

    <section class="our-services">
        <div class="wrapper">
            <h3>Our Services</h3>
            <div class="green-line-left"></div>
            <div class="green-line-right"></div>

            <ul class="tabs-service-header">
                <li class="tabs-service-item active" data-tab="1">web design</li>
                <li class="tabs-service-item" data-tab="2">graphic design</li>
                <li class="tabs-service-item" data-tab="3">online support</li>
                <li class="tabs-service-item" data-tab="4">app design</li>
                <li class="tabs-service-item" data-tab="5">online marketing</li>
                <li class="tabs-service-item" data-tab="6">seo service</li>
            </ul>

            <ul class="tabs-service-content">
                <li class="tabs-service-content-item active" data-tab="1">
                    <img src="assets/img/tabs-img.jpg">
                    <p>Инновационный интерфейс, новая корневая идея, всплывающие окна, тонущие двери, убегающие стенки, конкурирующие звёзды, толкающие шары. Приглашаю в творческю мастерскую идей интерфейса. Есть обширное рабочее пространство. Одни окна лежат поверх других. Есть обычные координаты xгоризонталь и yвертикаль. Также есть zглубина. Слишком глубокие окна тонут и сворачиваются в иконку нижнего моря панели. Слишком близкие окна конкурируют с другими близкими окнами, конкуренты представляются как звёзды в верхней панели небе. Например я пишу в чате, рисую картину, и играю в сапёра. Все эти окна топовые, они в самом вершу, поэтому это звёзды, звёзды конкурируют, это разные задачи как разные рабочие столы. Передо мной круглая дверь около изображения, на ней надпись размытие. Я постучал в дверь. Из неё вышли две двери, размыть гаусово, размыть пиксельно, дверь из которой они вышли вывернулась на изнанку и утонула.</p>
                </li>
                <li class="tabs-service-content-item" data-tab="2">
                    <img src="assets/img/tabs-img2.jpg">
                    <p>Я стучу в дверь размыть гаусово и за ней начинает размываться картинка. Я достаю картинку из за двери, но не даю утонуть этой двери, поэтому изменения оригинальной картинки влияет на размытую версию. Я листаю каталоги информация загружается и стенки убегают. Ограниченность оперативки не позволяет мне разогнать все стенки, я какбы в пузыре стенок. Я захожу в виртуальную машину через дверь и закрываю эту дверь изнутри, мне не мещают другие элементы я полностью в контексте. Я трогаю шар под определённым вектором и вызываю причину его качения, ура я сделал необративное действие, это шаротрон. Но я до этого ясно видел последствия трогания шара в этом векторе, потому что я представлял дальнейшие касания. Это как всё равно как нажать на кнопку.</p>
                </li>
                <li class="tabs-service-content-item" data-tab="3">
                    <img src="assets/img/tabs-img3.jpg">
                    <p>Родился на улице Герцена. В гастрономе № 22. Известный экономист. По призванию своему библиотекарь. В народе — колхозник. В магазине — продавец. В экономике, так сказать, необходим. Это, так сказать, система… эээ… в составе 120-и единиц. Фотографируйте Мурманский полуостров — и получаете te-le-fun-ken. И бухгалтер работает по другой линии. По линии «Библиотека». Потому что не воздух будет, а академик будет! Ну вот можно сфотографировать Мурманский полуостров. Можно стать воздушным асом. Можно стать воздушной планетой. И будешь уверен, что эту планету примут по учебнику.</p>
                </li>
                <li class="tabs-service-content-item" data-tab="4">
                    <img src="assets/img/tabs-img2.jpg">
                    <p>Значит, на пользу физики пойдет одна планета. Величина — оторванная в область дипломатии — дает свои колебания на всю дипломатию. А Илья Муромец дает колебания только на семью на свою. Спичка в библиотеке работает. В кинохронику ходит и зажигает в кинохронике большой лист. В библиотеке маленький лист разжигает. Агония будет вырабатываться гораздо легче, чем учебник крепкий. А крепкий учебник будет весомей, чем гастроном на улице Герцена. А на улице Герцена будет расщепленный учебник. Тогда учебник будет проходить через улицу Герцена, через гастроном № 22, и замещаться там по формуле экономического единства. Вот в магазине 22 она может расщепиться, экономика! На экономистов, на диспетчеров, на продавцов, на культуру торговли… </p>
                </li>
                <li class="tabs-service-content-item" data-tab="5">
                    <img src="assets/img/tabs-img3.jpg">
                    <p>Так что, в эту сторону двигается вся экономика. Библиотека двинется в сторону 120-и единиц, которые будут… эээ… предмет укладывать на предмет. 120 единиц — предмет физика. Электрическая лампочка горит от 120-и кирпичей, потому что структура у нее, так сказать, похожа у нее на кирпич. Илья Муромец работает на стадионе «Динамо». Илья Муромец работает у себя дома. Вот конкретная дипломатия! «Открытая дипломатия» — то же самое. Ну, берем телевизор, вставляем в Мурманский полуостров, накручиваем, там… эээ… все время черный хлеб… Дак что же, будет Муромец, что ли, вырастать? Илья Муромец, что ли, будет вырастать из этого?</p>
                </li>
                <li class="tabs-service-content-item" data-tab="6">
                    <img src="assets/img/tabs-img2.jpg">
                    <p>Мно́жество — одно из ключевых понятий математики, в частности, теории множеств и логики. Множесто это математика А если математики нету? Её нет за пределами человека Математика существукет в чём то а множество в математике Количество тоже есть в чём то возможно в определении человека оно было придумано раньше чем математика Но если количество это свойство предмета, значит количество может состоять как истина вне существовании человека А множество это описании количества в едином пути его свойства нобору тоесть Значит получается Что количество это часть множества А для человеческого восприятия Множество это количество с присущим ему набором понятий предметов изчисления в плане набора вариаций хоть одинаковый но дублированных Значит количество не определяется только множеством но и другими свойствами Может существовать количество множеств но не множество количеств</p>
                </li>
            </ul>
        </div>
    </section>

    <section class="call-to-action">
        <div class="call-to-action-dark">
            <div class="wrapper">
                <h1><span class="green-text">everything is ready. just buy and install now</span></h1>
                <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
                <a class="btn-green" href="#">purchase now</a>
            </div>
        </div>
    </section>

    <section class="portfolio">
        <div class="wrapper">
            <h3>Our Amazing Work</h3>
            <div class="green-line-left"></div>
            <div class="green-line-right"></div>

            <ul class="works_filter" >
                <li class="works_filter_item" data-tab="works_filter_content_item">All</li>
                <li class="works_filter_item" data-tab="graphicdesign">Graphic Design</li>
                <li class="works_filter_item" data-tab="webdesign">Web Design</li>
                <li class="works_filter_item" data-tab="landingpages">Landing Pages</li>
                <li class="works_filter_item" data-tab="wordpress">Wordpress</li>
            </ul>

            <ul class="works-list">
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter1.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter2.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter4.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="landingpages" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter5.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="landingpages" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter6.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="wordpress" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter7.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="landingpages" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter8.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="wordpress" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter9.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter10.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <a class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </a>
                            <a class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </a>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter11.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter1.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter2.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter1.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter2.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter1.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter2.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter1.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter2.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter1.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter2.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter1.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter2.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter1.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter2.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="webdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter1.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter2.jpg" alt="filter">
                </li>
                <li class='works_filter_content_item' data-tab="graphicdesign" style="display: none">
                    <div class="works_filter_content_item_hover">
                        <div class="wrapper_works_filter_content_item_button">
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-link"></i>
                            </div>
                            <div class="works_filter_content_item_button">
                                    <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <p class="works_filter_content_item_hover_headline">creative design</p>
                        <p class="works_filter_content_item_hover_text">Web design</p>
                    </div>
                    <img src="assets/img/filter3.jpg" alt="filter">
                </li>
            </ul>

            <div class="gooey" id="loader" style='display: none'>
                    <span class="dot"></span>
                    <div class="dots">
                      <span></span>
                      <span></span>
                      <span></span>
                </div>
            </div>

            <div class="load-more" id="loadMore">
                <i class="fas fa-plus"></i>
                <p>LOAD MORE</p>
            </div>
        </div>
    </section>
    

    <section class="news">
        <div class="wrapper">
            <h3>Breaking News</h3>
            <div class="green-line-left"></div>
            <div class="green-line-right"></div>
            <div class="grid-table">
                <a href='#' class="grid-item">
                    <div class="date-grid">
                        <p>12</p>
                        <p>Feb</p>
                    </div>
                    <img src="assets/img/grid1.jpg">
                    <span class="grid-title">Amazing Image Post</span>
                    <span class="grid-text">By admin</span> <span class="grid-text grid-text-nomargin">|</span> <span class="grid-text grid-text-nomargin">2 comment</span>
                </a>
                <a href='#' class="grid-item">
                    <div class="date-grid">
                        <p>12</p>
                        <p>Feb</p>
                    </div>
                    <img src="assets/img/grid2.jpg">
                    <span class="grid-title">Amazing Image Post</span>
                    <span class="grid-text">By admin</span> <span class="grid-text grid-text-nomargin">|</span> <span class="grid-text grid-text-nomargin">2 comment</span>
                </a>
                <a href='#' class="grid-item">
                    <div class="date-grid">
                        <p>12</p>
                        <p>Feb</p>
                    </div>
                    <img src="assets/img/grid3.jpg">
                    <span class="grid-title">Amazing Image Post</span>
                    <span class="grid-text">By admin</span> <span class="grid-text grid-text-nomargin">|</span> <span class="grid-text grid-text-nomargin">2 comment</span>
                </a>
                <a href='#' class="grid-item">
                        <div class="date-grid">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                    <img src="assets/img/grid4.jpg">
                    <span class="grid-title">Amazing Image Post</span>
                    <span class="grid-text">By admin</span> <span class="grid-text grid-text-nomargin">|</span> <span class="grid-text grid-text-nomargin">2 comment</span>
                </a>
                <a href='#' class="grid-item">
                        <div class="date-grid">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                    <img src="assets/img/grid5.jpg">
                    <span class="grid-title">Amazing Image Post</span>
                    <span class="grid-text">By admin</span> <span class="grid-text grid-text-nomargin">|</span> <span class="grid-text grid-text-nomargin">2 comment</span>
                </a>
                <a href='#' class="grid-item">
                        <div class="date-grid">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                    <img src="assets/img/grid6.jpg">
                    <span class="grid-title">Amazing Image Post</span>
                    <span class="grid-text">By admin</span> <span class="grid-text grid-text-nomargin">|</span> <span class="grid-text grid-text-nomargin">2 comment</span>
                </a>
                <a href='#' class="grid-item">
                        <div class="date-grid">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                    <img src="assets/img/grid7.jpg">
                    <span class="grid-title">Amazing Image Post</span>
                    <span class="grid-text">By admin</span> <span class="grid-text grid-text-nomargin">|</span> <span class="grid-text grid-text-nomargin">2 comment</span>
                </a>
                <a href='#' class="grid-item">
                        <div class="date-grid">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                    <img src="assets/img/grid8.jpg">
                    <span class="grid-title">Amazing Image Post</span>
                    <span class="grid-text">By admin</span> <span class="grid-text grid-text-nomargin">|</span> <span class="grid-text grid-text-nomargin">2 comment</span>
                </a>
            </div>
        </div>
    </section>


    <section class="reviews">
        <div class="wrapper">
            <h3>What People Say About theHam</h3>
            <div class="green-line-left"></div>
            <div class="green-line-right"></div>
            <p class="headline" id="expert_text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <p class="expert_name" id="expert_name">hasan ali</p>
            <p class="expert_position" id="main_occupation">UX Designer</p>
            <div class="expert_photo">
                <img src="assets/img/expert_1.png">
            </div>
            <div class="experts_wrapper">
                <div class="experts_wrapper_button_left">
                </div>
                <div class="experts_wrapper_photos">
                    <div class='carousel' id="carousel">
                        <div class="experts_wrapper_photo">
                            <img src="assets/img/expert_2.png" alt="photo" data-user='Oliver' data-occupation='Front-end' data-text='Раньше, когда ещё не было клавиатур, люди писали ручками. И чтобы не переписывать какую-то повторяющуюся фразу много раз, писали её только в начале произведения, а в остальных её вхождениях ставили такой знак: -//- , который похож на баян и обозначает повторение.'>
                        </div>
                        <div class="experts_wrapper_photo">
                            <img src="assets/img/expert_3.png" alt="photo" data-user='Harry' data-occupation='Back-end' data-text='Именно на швейцарского критика и сослался немецкий писатель, философ-просветитель и теоретик искусства Готхольд Эфраим Лессинг (1729—1781), благодаря которому это выражение стало широко известным. '>
                        </div>
                        <div class="experts_wrapper_photo">
                            <img src="assets/img/expert_1.png" alt="photo" data-user="Jack" data-occupation='Designer' data-text='В своих «Письмах о новейшей литературе» (письмо 17; 1759) Лессинг повторил формулу Бодмера применительно к скучной трагедии «Умирающий Катон» (1732) немецкого драматурга классической школы Иоганна Кристофа Готшеда.'>
                        </div>
                        <div class="experts_wrapper_photo">
                            <img src="assets/img/expert_4.png" alt="photo"  data-user="George" data-occupation='Back-end' data-text='Смысл выражения: вырезка отдельных мест из ранее написанного текста (своего или чужого) и их склейка, заменяющая собственную оригинальную работу (ирон.).'>
                        </div>
                        <div class="experts_wrapper_photo">
                            <img src="assets/img/expert_5.png" alt="photo" data-user="Noah" data-occupation='Front-end' data-text='…За столом сидели шесть человек — три актёра, два журналиста и адвокат. Я подсел к ним и принялся рассказывать анекдоты — все, какие знал, например.'>
                        </div>
                        <div class="experts_wrapper_photo">
                            <img src="assets/img/expert_6.png" alt="photo" data-user="Charlie"data-occupation='Back-end' data-text='Однако 95% пользователей придерживаются неклассического толкования этого термина, при котором понятие бояна является чисто субъективным. '>
                        </div>
                        <div class="experts_wrapper_photo">
                            <img src="assets/img/expert_7.png" alt="photo" data-user="Jacob" data-occupation='Manager' data-text='Автор выражения швейцарский критик и поэт Иоганн Якоб Бодмер (1698—1783). В своих сочинениях он как минимум дважды употребил это выражение — «ножницы и горшок клея» (1744), характеризуя «творческий метод» некоторых литераторов.'>
                        </div>
                        <div class="experts_wrapper_photo">
                            <img src="assets/img/expert_8.png" alt="photo" data-user="Oliver"data-occupation='Front-end' data-text='в домино — очень популярной среди советского рабочего класса настольной игре — баяном называлась костяшка 6/6 (шесть/шесть). Любая доминошка с одинаковыми числами на обеих половинках (1/1, 2/2 и т. д.) называлась «дубль»'>
                        </div>
                    </div>
                </div>
                <div class="experts_wrapper_button_right">
                </div>
            </div>
        </div>
    </section>

    <section class="gallery">
        <div class="wrapper">
            <h3>Gallery of best images</h3>
            <div class="green-line-left"></div>
            <div class="green-line-right"></div>
            <div class="grid" data-masonry='{ "itemSelector": ".grid-item", "columnWidth": 120, "gutter": 7}'>
                <div class="grid-item grid-width370">
                    <img src="assets/img/masonry-grid-item1.jpg">
                </div>
                <div class="grid-item grid-width370">
                    <img src="assets/img/masonry-grid-item2.jpg">
                </div>


                <div class="grid-item grid-width370">
                    <div class="grid" data-masonry='{ "itemSelector": ".grid-width180", "gutter": 9}'>
                        <div class="grid-width180">
                            <img src="assets/img/masonry-grid-item3-180.jpg">
                        </div>
                        <div class="grid-width180">
                            <img src="assets/img/masonry-grid-item3-1802.jpg">
                        </div> 
                    </div>
                </div>

                <div class="grid-item">
                    <img src="assets/img/masonry-grid-item3.jpg">
                </div>
                <div class="grid-item">
                    <img src="assets/img/masonry-grid-item4.jpg">
                </div>

                <div class="grid-item grid-width370">
                    <div class="grid" data-masonry='{ "itemSelector": ".grid-width120", "gutter": 5}'>
                        <div class="grid-width120">
                            <img src="assets/img/masonry-grid-xtrasmall1.jpg" alt="">
                        </div>
                        <div class="grid-width120">
                            <img src="assets/img/masonry-grid-xtrasmall2.jpg" alt="">
                        </div>
                        <div class="grid-width120">
                            <img src="assets/img/masonry-grid-xtrasmall3.jpg" alt="">
                        </div>
                        <div class="grid-width120">
                            <img src="assets/img/masonry-grid-xtrasmall4.jpg" alt="">
                        </div>
                        <div class="grid-width120">
                            <img src="assets/img/masonry-grid-xtrasmall5.jpg" alt="">
                        </div>
                        <div class="grid-width120">
                            <img src="assets/img/masonry-grid-xtrasmall6.jpg" alt="">
                        </div>
                        <div class="grid-width120">
                            <img src="assets/img/masonry-grid-xtrasmall7.jpg" alt="">
                        </div>
                        <div class="grid-width120">
                            <img src="assets/img/masonry-grid-xtrasmall8.jpg" alt="">
                        </div>
                        <div class="grid-width120">
                            <img src="assets/img/masonry-grid-xtrasmall9.jpg" alt="">
                        </div>
                    </div>
                </div>

                <div class="grid-item">
                    <img src="assets/img/masonry-grid-item5.jpg">
                </div>
                <div class="grid-item">
                    <img src="assets/img/masonry-grid-item6.jpg">
                </div>
                <div class="grid-item">
                    <img src="assets/img/masonry-grid-item3.jpg">
                </div>
            </div>
        </div>
    </section>

    <footer>
        <p>Copyright 2015 <span class="green-text">theHam</span> | All Rights Reserved</p>
    </footer>
    <script src="assets/js/step.js"></script>
</body>
</html>